.body-content .btn.btn-primary, .btn_submit{
    background-color: #00a65a;
    border-color: #00a65a;
    font-weight: 600;
}
.body-content .btn.btn-primary:hover, .btn_submit:hover{
    background-color: #008d4c;
    border-color: #008d4c;
}
.btn.btn-success{
    background-color: #17BF50;
}
.gray_bcg{
    background-color:#f2f2f2
}
.btn_submit{
    color: #ffffff;
    width: 100%;
    max-width: 220px;
    padding: 12px;
    border: none;
    outline: none;
    box-shadow: none;
    font-size: 16px;
    font-weight: 500;
}
.ps{
    font-size: 12px;
    font-style: italic;
    margin-top: 0;
}

html,
body {
    height: 100%;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    /*background: #f0f0f0;*/
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.body-content{
    /* Чтобы занимал оставшееся пространство */
    flex-grow: 1;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}
main.landing{
    width: 100%;
}
aside{
    width: 30%;
    padding-left: 16px;
}
.margin_top_50{
    margin-top: 50px !important;
}
.margin_top_25{
    margin-top: 25px !important;
}
a{
    color: #0382c0;
}
img{
    width: auto;
    max-width: 100%;
}
.div_full{
    float: left;
    width:100%;
}
.div_full_page{
    float: left;
    width:100%;
    padding: 70px 15px 20px;
}
.breadcrumb {
    margin: 0 0 20px 0;
}
.breadcrumb li{
    font-size: 13px;
    margin-right: 5px;
}
.breadcrumb li:after{
    content: ">";
    font-size: 13px;
    margin-left: 5px;
}
.breadcrumb li:last-child:after{
    display: none;
}
.wrap {
    /*
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    */
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.wrap > .page {
    flex: 1 0 auto;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

/*.body-content{
    padding-bottom: 100px;
}*/


/**
Верхнее меню
 */
.header_menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.header_menu .logo a{
    color: #fff;
    font-weight: bold;
}
.header_menu .img_link a{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}
.header_menu li a, .header_menu li span{
    color: #040404;
    background: #fff;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    transition: 0.3s;
    text-decoration: none;
}
.header_menu .lk_block li a{
    background: none;
}
.header_menu li a:hover, .header_menu li span:hover {
    background: #f2f2f2;
    color: #212529 !important;
}
.header_menu li a:hover span.napravl, .header_menu li span:hover span.napravl {
    color: #212529 !important;
}
.header_menu li a:hover svg path, .header_menu li span:hover svg path {
    stroke: #212529 !important;
}
.header_menu .lk_block ul{
    flex-direction: row;
    left: unset !important;
    right: -60% !important;
}

.lk_block .dropdown-menu, .lk_block a.dropdown-toggle span{
    padding: 0;
}
.lk_block .dropdown-menu a, .lk_block .dropdown-menu span{
    color: #040404;
    display: block;
    padding: 5px 15px;
    text-align: left;
}
.lk_block .dropdown-menu a:hover, .lk_block .dropdown-menu span:hover{
    color: #212529;
}
.header_menu .user-menu li a:hover, .header_menu .user-menu li span:hover {
    background: #f2f2f2;
    color: #212529;
}
/**
//END Верхнее меню
 */

.description_category{
    padding: 16px 20px;
    background: #fff;
    margin-bottom: 20px;
}
/**
Вертикальное меню
 */
ul#vertical_menu_category{
    margin-top: 0;
    list-style: none;
    padding-left: 0;
}
ul#vertical_menu_category li{
    margin-bottom: 5px;
}
ul#vertical_menu_category li a{
    display: block;
    background: #fff;
    box-shadow: 5px 5px 5px #ccc;
    margin-bottom: 5px;
    width: 100%;
    padding: 7px 15px;
    font-size: 16px;
    color: #212529;
    text-decoration: none;
    font-weight: 500;
    transition: 0.3s;
}
ul#vertical_menu_category li a:hover, ul#vertical_menu_category li.active a{
    background: #6e6e6e;
    color: #fff;
}


h1{
    font-size: 34px;
    margin-bottom: 20px;
}
input.error, textarea.error{
    border: 2px solid red !important;
}
pre{
    background: #ebebeb;
    border-radius: 5px;
    padding: 10px;
}

/**
Последнии посты БЭМ
 */
.last-post{
    display: flex;
    flex-wrap: wrap;
}
.last-post_vertical{
    /*padding-bottom: 20px;*/
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;

    padding: 16px 20px;
    background: #fff;
}
.post_related{
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
}
.post_related h2{
    width: 100%;
    margin-bottom: 15px;
    font-size: 22px;
}
.last-post_horizontally{
    flex-direction: column;
    width: 31%;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    margin-right: 18px;

    padding: 16px 20px;
    background: #fff;
}
.last-post_horizontally:last-child{
    margin-right: 0;
}
.last-post__img{
    width: 30%;
}
.last-post_horizontally .last-post__img{
    width: 100%;
}
.last-post__info{
    width: 70%;
}
.last-post_horizontally .last-post__info{
    width: 100%;
}
.last-post_vertical .last-post__info{
    padding-left: 15px;
}
.last-post__title, .last-post__title a{
    font-size: 20px;
    color: #333;
    text-decoration: none;
    font-weight: 500;
    margin-bottom: 18px;
    transition: 0.3s;
}
.last-post_horizontally .last-post__title, .last-post_horizontally .last-post__title a{
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 7px;
}
.last-post__title:hover a{
    text-decoration: underline;
}
.last-post__title:first-letter{
    text-transform: uppercase;
}
.last-post__preview{
    font-size: 16px;
}
.last-post_horizontally .last-post__preview{
    font-size: 12px;
}
.last-post__more{
    display: inline-block;
    background: transparent;
    color: #212529;
    border: 1px solid #212529;
    border-radius: 3px;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 14px;
    transition: 0.3s;
}
.last-post_horizontally .last-post__more{
    font-size: 12px;
}
.last-post__more:hover{
    background: #333;
    color: #fff;
}
/**
Последнии посты
 */
/*.last_post_vertical h2{
    margin-bottom: 30px;
}
.last_post_vertical .item_wrapper, .posts_list .item_wrapper{
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 40px;
}
.last_post_vertical .item_wrapper .zag, .posts_list .item_wrapper .zag {
    margin-bottom: 20px;
}
.last_post_vertical .item_wrapper .zag a, .posts_list .item_wrapper .zag a{
    color: #000;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
}
.last_post_vertical .item_wrapper .more a, .posts_list .item_wrapper .more a{
    display: inline-block;
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
}*/

/**
Детальная страница поста
 */
.article-full{
    padding: 16px 20px;
    background: #fff;
    margin-bottom: 20px;
}
.article-full h2{
    font-size: 1.5rem;
    margin: 35px 0 15px 0;
}
.article-full h3{
    font-size: 1.3rem;
    margin: 35px 0 15px 0;
}
.article-full h4{
    font-size: 1.1rem;
    margin: 35px 0 15px 0;
}

.article-photo {
    margin-bottom: 15px;
}
.article-photo-img {
    max-height: 230px;
}


/**
Подвал
 */
.footer {
    background-color: #353535;
    border-top: 1px solid #ddd;
    color: #fff;
    flex: 0 0 auto;
    padding: 20px 0;
    font-size: 14px;
    /* Чтобы footer не уменьшался */
    flex-shrink: 0;
}
.footer a {
    color: #c7c7c7;
}
.footer .right_block {
    text-align: right;
}
.footer p {
    margin-bottom: 0;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

/**
Страница контакты
 */
.row_content_contact{
    margin-top: 150px;
    margin-bottom: 150px;
    /*background: #fff;*/
    width: 100%;
    border-radius: 10px;
}
.site-contact .text_wrapper, .site-contact .item.form{
    padding: 30px;
}
.form_contact .fields{
    margin-bottom: 0;
}
.form_contact .fields input{
    width: 100%;
    margin-bottom: 8px;
    box-shadow: none;
    background: none;
    color: #000000;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    outline: none;
    height: 50px;
    padding: 20px;
}
.form_contact .button_wrapper{
    margin-top: 0;
}

#formaModal .row_content_contact{
    margin-top: 0;
    margin-bottom: 0;
}
#formaModal .form_contact .fields input[type="text"], #formaModal .form_contact .fields input[type="tel"], #formaModal .form_contact .fields input[type="email"]{
    margin-bottom: 15px;
    height: 48px;
    padding: 10px;
}
.form_contact .fields input:last-child{
    margin-bottom: 0;
}
#formaModal .button_wrapper{
    text-align: center;
}

@media(max-width:1199px) {
    .last-post_horizontally {
        width: 31%;
        margin-right: 10px;
    }
}
@media(max-width:991px) {
    h1 {
        font-size: 24px;
    }

    .last-post_horizontally {
        width: 47%;
        margin-right: 8px;
    }
    .last-post_horizontally ul{
        padding-left: 20px;
    }
}
@media(max-width:767px) {
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 20px;
    }

    .footer .right_block {
        text-align: left;
        margin-top: 15px;
    }


    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }

    nav #navbar ul{
        text-align: center;
    }

    nav.menu_category{
        justify-content: center;
        margin: 10px 0 30px 0;
    }
    nav.menu_category button.navbar-toggler{
        width: 100%;
        background: #2b2b2b;
        color: #fff;
        padding: 10px 5px;
    }
    nav.menu_category button span.navbar-toggler-icon{
        background-color: #fff;
        border-radius: 5px;
        display: inline-block;
        background-size: 19px;
        margin-left: 10px;
    }

    /*.order_1_768{
        order: 1;
    }
    .order_0_768{
        order: 0;
    }*/

    main {
        width: 100%;
        order: 2;
    }
    aside{
        width: 100%;
        padding-left: 0;
        margin-bottom: 20px;
    }
    aside nav.navbar{
        justify-content: center;
    }
    aside nav.navbar button{
        background: #6e6e6e !important;
        color: #fff;
    }
    #navbar-category{
        margin-top: 10px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/**
Шапка
 */
header{
    background: #3c8dbc;
    color: #fff;
    margin-bottom: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
header .navbar-inverse .navbar-brand{
    color: #fff;
    font-size: 22px;
}
/*nav.navbar-inverse a, .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{
    color: #fff;
    font-size: 14px;
}*/
.navbar-inverse {
    padding: 0;
}
.navbar-inverse .navbar-brand{
    font-size: 20px;
    font-weight: 600;
}
.navbar-inverse .navbar-toggler{
    background: #fff;
}
.navbar-inverse .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
aside .navbar-inverse .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
header #navbar {
    justify-content: right;
}
header #navbar li, header #navbar li{
    outline: 1px solid rgb(201 201 201);
}
header #navbar li a, header #navbar li span{
    color: #040404;
    padding: 15px 20px;
    font-size: 14px;
    display: inline-block;
    transition: 0.3s;
    text-decoration: none;
    cursor: pointer;
    font-weight: 600;
}
header #navbar li span.napravl{
    color: #fff;
    background: none;
    padding: 0 5px;
    font-size: 11px;
    font-weight: 500;
    display: inline-block;
    transition: 0.3s;
}
.header_menu li a.dropdown-toggle, .header_menu li a.dropdown-toggle > span{
    background: none;
    color: #fff;
}
.header_menu li a.dropdown-toggle:hover{
    background: #f2f2f2;
}
/*header #navbar li.active a, header #navbar li a:hover{
    background: #212529;
}*/
header #navbar ul.navbar-nav > li{
    position: relative;
    outline: none;
}
header #navbar ul.navbar-nav > li > a, header #navbar ul.navbar-nav > li > span{
    color: #fff;
    background: none;
}

header #navbar ul.navbar-nav > li > a:hover, header #navbar ul.navbar-nav > li > span:hover{
    background: #f2f2f2;
    color: #212529 !important;
}

header #navbar ul.navbar-nav > li > span span.napravl{
    transform: rotate(90deg);
}
header #navbar ul.navbar-nav > li > ul{
    position: absolute;
    /*bottom: 0;*/
    width: 200px;
    display: none;
    padding: 0;
    list-style: none;
    z-index: 10;
    background: #fff;
    color: #040404;
}
header #navbar ul.navbar-nav > li > ul li a{
    display: flex;
    justify-content: space-between;
    color: #040404;
}
header #navbar ul.navbar-nav > li:hover > ul{
    display: block;
    /*border: 1px solid rgba(0, 0, 0, 0.15);*/
}

header #navbar ul.navbar-nav > li > ul > li > ul{
    position: absolute;
    left: 100%;
    top: 0;
    width: 200px;
    display: none;
    padding: 0;
    list-style: none;
    z-index: 10;
    background: #fff;
    color: #040404;
    /*border: 1px solid rgba(0, 0, 0, 0.15);*/
}
header #navbar ul.navbar-nav > li:hover > ul > li:hover > ul{
    display: block;
}


/**
Пагинация
 */
.page-link{
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #0382c0;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: 0.3s;
}
.page-link:hover {
    z-index: 2;
    color: #fff;
    text-decoration: none;
    background-color: #1295d5;
    border-color: #1295d5;
}
.page-link:focus{
    box-shadow: none;
}
.page-item.active .page-link{
    background-color: #0382c0;
    border-color: #0382c0;
}

.article_page{
    padding: 40px 0;
    width: 100%;
}

.page-article{
    padding-top: 50px;
}
.page-article.landing-page{
    padding-top: 0;
    padding-bottom: 0;
}

footer .item .zag{
    margin-bottom: 15px;
}
footer .item .zag span{
    font-weight: 600;
    margin-bottom: 15px;
}
footer .item ul{
    list-style: none;
    padding: 0;
}
footer .item ul li svg{
    margin-right: 10px;
}
footer .item ul.contact_footer li{
    margin-bottom: 5px;
}
footer .line_footer{
    height: 5px;
    margin-bottom: 3px;
    width: 100%;
    border-top: 1px solid #5e5e5e;
}
footer .text_gray{
    color: #c7c7c7;
}

#back-top {
    position: fixed;
    bottom: 36px !important;
    right: 112px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    transition: background .3s ease;
    display: none;
    margin-bottom: 0;
    text-align: center;
    border-radius: 6px;
    z-index: 1000;
}
#back-top button {
    color: #fff;
    background-position: center 14px;
    text-align: center;
    text-decoration: none;
    display: block;
    background: #404040 url(/img/icons/scroll-white.png) no-repeat scroll center 14px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    bottom: 55px;
    cursor: pointer;
    background-color: #3c8dbc !important;
    border-color: #3c8dbc;
    border: none;
}
#back-top button i {
    display: none;
}

/*
Модальная форма заявки
 */
#formaModal .modal-title{
    width: 100%;
    text-align: center;
    position: relative;
    right: -20px;
}
#formaModal .form_contact p{
    text-align: center;
}
#formaModal .modal-body{
    padding: 30px;
}
#formaModal .modal-body .form_contact .fields{
    margin-top: 15px;
    margin-bottom: 0;
    padding: 0 40px;
}
#formaModal .modal-body .form_contact .button_wrapper {
    margin-top: 0;
}
.form_contact .subscription {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 0;
}
#formaModal  .form_contact .subscription {
    justify-content: center;
}
.form_contact .subscription input {
    margin-bottom: 0;
    height: 18px;
    padding: 0;
    width: auto;
    margin-right: 15px;
    cursor: pointer;
}
.form_contact .subscription label {
    margin-bottom: 0;
    cursor: pointer;
    font-size: 12px;
    font-style: italic;
}


.social_links {
    margin-top: 12px;
}
.social_links img{
    max-width: 28px;
}

.site-contact .contacts_links ul, .site-contact .social_links ul {
    list-style: none;
    padding: 0;
}
.site-contact .contacts_links ul li a {
    color: #212529;
}


/**
Статьи блога
 */
.list_posts{
    display: flex;
    flex-wrap: wrap;
    gap: 17px;
}
.list_posts article{
    width: 24%;
    padding: 15px;
    margin-bottom: 0;
    border-radius: 20px;
    position: relative;
    border: 1px solid #ccc;
}
.list_posts article.lock_article .last-post__img, .list_posts article.lock_article .last-post__info{
   opacity: 0.5;
}
.list_posts article.lock_article .lock_img{
   position: absolute;
    top: 0;
    left: 0;
    width: 60px;
}
.list_posts article a{
    color: #212529;
    text-decoration: none;
}
.list_posts article .last-post__img {
    width: 100%;
    height: 160px;
    margin-bottom: 30px;
}
.list_posts article .last-post__img img{
    max-height: 250px;
}
.list_posts article .last-post__info {
    width: 100%;
    padding-left: 0;
}
.list_posts article .last-post__info h2{
    height: 72px;
}
.list_posts article .last-post__info .last-post__preview p:last-child{
    margin-bottom: 0;
}
.article_page .description_category{
    margin-top: 20px;
    border-radius: 20px;
}
@media (min-width: 767px) {
    .article_page aside {
        width: 100%;
        padding-left: 0;
    }
    .category_links #vertical_menu_category{
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }
}
/**
\\END Статьи блога
 */

.pagination {
    margin-top: 30px;
}

.mobile_visible{
    display: none !important;
}
@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl{
        max-width: 1400px;
    }
}

@media(max-width:1303px) {
    .list_posts {
        justify-content: space-between;
    }
    .list_posts article{
        width: 22%;
    }
}
@media(max-width:1199px) {
    .list_posts article{
        width: 49%;
    }
}
@media(max-width:991px) {
    header{
        position: relative;
    }
    .body-content {
        margin-top: 0;
    }
    .list_posts article{
        width: 48%;
    }
}
@media(max-width:767px) {
    header #navbar ul.navbar-nav .mobile_none{
        display: none;
    }
    header #navbar ul.navbar-nav > li > ul{
        position: relative;
        width: 100%;
        display: block;
        background: #0070a7;
        color: #fff;
    }
    header #navbar ul.navbar-nav > li > ul li a{
        justify-content: center;
        padding: 8px 20px;
        border-bottom: 1px solid #212529;
    }
    header #navbar ul.navbar-nav > li > ul li a span.napravl{
        display: none;
    }
    header #navbar ul.navbar-nav > li > ul li:last-child a{
        border-bottom: none;
    }
    header #navbar ul.navbar-nav > li > ul > li > ul{
        position: relative;
        width: 100%;
        left: unset;
        top: unset;
        display: block;
        background: #0070a7;
        color: #fff;
    }
    .mobile_visible{
        display: block !important;
    }
    .lk_block{
        display: none;
    }
    .header_menu {
        flex-direction: column;
    }
    .header_menu .logo{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    nav #navbar .dropdown-menu.mobile_visible{
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        position: relative;
        background: #0070a7;
        padding: 0;
    }
    nav #navbar .dropdown-menu.mobile_visible li a{
        padding: 8px 20px;
        /*color: #fff;*/
        color: #040404;
        display: block;
    }

    .list_posts article{
        width: 100%;
    }
    .list_posts article .last-post__img, .list_posts article .last-post__info h2{
        height: auto;
    }

    footer{
        text-align: center;
    }
}
@media(max-width:600px) {
    .body-content table{
        width: 100% !important;
    }
}
@media(max-width:500px) {
    .last-post__img, .last-post__info{
        width: 100%;
    }
    .last-post__img{
        text-align: center;
        margin-bottom: 10px;
    }
    .last-post__img-link img{
        max-height: 150px;
    }
    .last-post_horizontally .last-post__img-link img {
        max-height: 90px;
    }

    .last-post_horizontally {
        width: 100%;
        margin-right: 0;
    }
}